propmode5 = 1
fueltank2 = 1604.5834960938
gearsdep2 = 1
insidefrontdoor = 0
velocityvy = 2.062493149424e-005
gearsdep1 = 1
propmode4 = 1
fueltank5 = 0
comnav2pw = 1
rembf3 = 0
gearsdep3 = 1
toiletlight = 0
rightdoor = 0
proprot2 = 3.2246100933163e-017
fueltank6 = 0
n1perc1 = 3.2246100933163e-017
velocityvz = 0
jalousie1 = 0
animationmenu = 0
flaprat = 0
pmfdh = 1
propmode8 = 1
tailhook = 0
fueltank3 = 0
jalousie2 = 0
jalousie7 = 0
propmode2 = 1
electrapugenh = 0
paylweight = 215.4560546875
engnprop2 = 0
taxilight = 0
eng1mixt = 0
jalousie5 = 0
rembf14 = 0
switchesmenu = 0
rembf4 = 0
strobe = 0
electrgenlh = 0
jalousie6 = 0
leftupperdoor = 0
floats = 1.2611686178923e-044
n2perc2 = 6.8573936005123e-005
n2perc1 = 6.8573936005123e-005
adfpower = 2
rudtrim = 0
touchscreen = 0
jalousie9 = 0
dmepower = 1
rembf12 = 0
bat2 = 0
sunscreen20 = 0
wavelimit = 0
bleedxbleedh = 0
bat1 = 0
cablighth = 0
rembf10 = 0
leftdowndoor = 0
proprot1 = 3.2246100933163e-017
table1 = 0
table4 = 0
jalousie8 = 0
annunh = 0
cmfdh = 1
bustieh = 0
customslider2 = 0
propmode3 = 1
soundvol = 1800
lhpumph = 0
enbutrunl = 0
customslider3 = 0
crewlith = 0
switch6 = 0
entrlighth = 0
engnthrot1 = 0
customslider1 = 0
headposy = 0.90220803022385
anticeprobelh = 0
enghoodleft = 0
headposz = -6.510528087616
jalousie3 = 0
table2 = 0
domeh = 0
headposx = -0.47244000434875
engnprop1 = 0
generator = 0
ignition1 = 0
ptuh = 0
rhpumph = 0
auxhpumph = 0
bleedapuh = 0
bleedairmode = 0
propmode7 = 1
avionmenu = 0
electrgenrh = 0
nwsh = 0
enbutrunr = 0
anticewshldrh = 0
aircondairsource = 0
table3 = 0
oxigenox = 1
parkbrake = 1
sunscreen11 = 0
anticeproberh = 0
ppfdh = 1
anticewshldlh = 0
jalousie12 = 0
gshldlh = 1
eng2mixt = 0
quater3 = -0.0016762829618528
soundmute = 0
enghoodright = 0
winginsph = 0
mastervol = 1
electrextph = 0
cockpitlight = 0
leftbath = 0
rightbath = 0
apusw = 0
hidepilot = 0
engnthrot2 = 0
groundsph = 1
rembf13 = 0
longitude = 17.913270950317
jalousie10 = 0
rembf11 = 0
audpanelpw = 0
pcush = 0
rembf9 = 0
rembf8 = 0
rembf7 = 0
rembf6 = 0
rembf5 = 0
pedestalh = 1
rembf1 = 0
customslider4 = 0
quater4 = 0.090219527482986
hidecopilot = 0
leftwindow = 0
landlight2h = 0
landlight1h = 0
cpfdh = 1
gustlock = 1
cbph = 1
cameratype = 1028
sunscreen10 = 0
propmode1 = 1
smokebeltsh = 0
salonlight = 0
positionsaving = 0
toiletdoor = 0
navlights = 0
velocityvx = 0
jalousie11 = 0
fuelxpumpl = 1
sunscreen21 = 0
headthe = -20.899503707886
elevation = 33.63415145874
quater1 = 0.99591946601868
frontdoor = 0
livery = 1
electrstbih = 0
vinet = 0
ignition2 = 0
emerighth = 0
rightwindow = 0
latitude = 59.637420654297
autopilot = 0
fuelxpumpr = 1
quater2 = 0.0014232760295272
elevtrim = 0
comnav1pw = 1
propmode6 = 1
fueltank1 = 1604.5834960938
jalousie4 = 0
fueltank4 = 0
gshldrh = 1
anticewngsourcer = 1
headpsi = 348.54440307617
rembf2 = 0
n1perc2 = 3.2246100933163e-017
gpspw = 0
transmode = 0
ailtrim = 0
fuelselector = 4
avionicspower = 1
